RubyGems Navigation menu

gazette 0.1.2

Simple Ruby wrapper gem to interact with the Instapaper API. Supports authenticate and add API methods, as well as https, jsonp and all other features of the API.

Gemfile
          gem 'gazette', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install gazette -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Jeff Pollard

Owners:

Total downloads 6,022

For this version 1,475

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - December 16, 2010 (11 KB)
  2. 0.2.0 - December 3, 2010 (11 KB)
  3. 0.1.2 - October 22, 2010 (10.5 KB)
  4. 0.1.1 - October 22, 2010 (10.5 KB)

Development Dependencies: